al_get_pixel_block_size(3)

NAME

al_get_pixel_block_size - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    int al_get_pixel_block_size(int format)

DESCRIPTION

Return the number of bytes that a block of pixels with this format occupies.

SINCE

5.1.9.

SEE ALSO

ALLEGRO_PIXEL_FORMAT(3), al_get_pixel_block_width(3), al_get_pixel_block_height(3)